/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  display:inline;
}

body {
	margin: 0px 0px 0px 0px;
}

body, td{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 100%;
	color: #000;
	line-height: 18px;
}
h2 {
line-height:120%;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; font-size: 13px;}

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0px;
	margin-bottom: 1px;
}

#fontsize {
float: right;
}
div.main_bg_center{
	margin:0px auto;
}
div.main_bg_left{
	float:left;
}
div.main_bg_right{
	float:right;
}

div#main_bg{
	width: 988px;
	text-align:left;
	xbackground: white;
}



div#logo_bg{
	height:137px;
	margin-left: 4px;
	margin-right: 4px;
	width:auto;
}

.logo{
	display: block;
	float:left;
	padding-top:15px;
}
a.logo,a.logo:link,a.logo:hover, a.logo:visited{
	font-size:26px;
	line-height: 28px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial;
}

div#user4{
	float:right;
	width:229px;
	xwidth: 300px;
	text-align:left;
}

.search {
	text-align:left;
	height:45px;
	padding:10px 0px 0px 10px;
}
.search .inputbox {
	background:#FFFFFF;
	width: 156px;
	xheight: 17px;
	font-size: 11px;
	color: #454545;
	padding:5px 2px 2px 2px;
	border: 1px solid #D3D3D3;
}


#user3{
	margin-left: 4px;
	margin-right: 4px;
	width:auto;
	border:0px;
	height:44px;
}
#slider-container87 { border: 2px solid #82BC4E; height: 250px; }
#djslider87 { width: 984px; }
#navigation87 {
margin-left: 0px;
}
#next87 {
cursor: pointer;
display: block;
position: absolute;
right: 0;
top: 41px;
left: 93%;
}
#prev87 {
cursor: pointer;
display: block;
position: absolute;
left: 0%;
top: 41px;
}
a.latestnews {
padding-left: 15px;
}
#pillmenu {
	text-align:left;
	margin: 0;
}
#pillmenu ul {
	margin: 0;
	padding: 0 0 0 8px;
	list-style: none;
}
#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}
#pillmenu li a,#pillmenu li a:hover {
	font-family:"Trebuchet MS",Tahoma;
	font-size: 13px;
	float: left;
	display: block;
	line-height: 44px;
	padding: 0 17px 0 17px;
	text-decoration: none;
	font-weight: bold;
}
#date{
	text-align:right;
	margin-right: 10px;
	float:right;
	line-height: 40px;
	color: #000000;
	font-family:Georgia,Tahoma;
	font-size: 11px;
}

#banner{
	margin-left: 2px;
	margin-right: 4px;
	width: 980px;
	height: 255px;
	margin-top: -25px;
}
#banner table.contentpaneopen{
	margin-top:15px;
	margin-bottom:15px;
	margin-left:20px;
	width:600px;
	float:left;
	text-align:left;
}
#banner table.contentpaneopen td{
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height: 17px;
}
#banner a,#banner a:hover, #banner a:visited{
	color:#CCC;
}


#leftcolumn{
	margin: 0px;
	padding: 0px;
	width: 206px;
	float:left;
	font-size: 0.720em;
}
#rightcolumn{
	margin: 0px;
	padding: 0px;
	width: 206px;
	float:right;
	font-size: 0.720em;
}
#leftcolumn ul li { font-size: 100%;}
#rightcolumn ul li { font-size: 100%; }
.pagination { font-size: 0.720em; }

ul li { font-size: 0.720em; }
.contenttoc {
float: right;
background: 
white;
border: 1px solid 
#999;
font-size: 0.720em;
padding: 10px;
}
.pagenavbar { font-size: 0.720em; }
#maincolumn{
	width: 555px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
#maincolumn_middle{
	width: 761px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
#maincolumn_big{
	width: 967px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
.maincolumn_white{
	background: #FFFFFF url(../images/maincolumn_bg.png) top repeat-x;
}

div.path{
	margin:10px 0 0 0px;
	padding: 5px;
	border: 1px solid #F3F3F3;
	font-size: 0.720em;
}

div.nopad {
	float:left;
	padding:10px 0px 15px 0px;
	width: 100%;
     /*   font-size: 14px;*/
}

div.nopad ul {
	clear: both;
	xfloat: right;
}
.print-icon {
float: right;
width: auto;
list-style: none;
}
.email-icon {
float: right;
width: auto;
list-style: none;
}
.article_separator {
	height:15px;
	line-height:15px;
}
form#form-login fieldset { 
	border: none;
	margin: 0;
	margin-left:10px;
}
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0px;
	font-size: 10px;
	color: #858585;
}

#leftcolumn div.module_menu, #leftcolumn div.module{
	margin: 10px 0px 0px 0px;
	padding:0px;
	width: 206px;
}
.article_column {
	padding-right:10px;
}
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 206px;
}
div.bannergroup_text {
	margin:10px 13px 10px 13px;
}
.bannerheader {
	font-weight:bold;
	margin-bottom:10px;
}
.banneritem_text {
	margin-bottom:10px;
}
.bannerfooter_text {
	margin-bottom:10px;
}
#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div div,
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{
	background: url(../images/rub_bottom.png) left top no-repeat;
	background-position: 0px 46px;
	
}
#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div{
	margin: 0px;
	padding: 0px;
	padding-bottom:5px;
	width: 206px;
	height:auto;
}

#leftcolumn div.module_menu div div div div{
	background: none;
	padding:4px 8px;
}
#leftcolumn div.module div div div div{
	background: none;
	padding:4px 8px;
	width:196px;
}
#leftcolumn h3,
#rightcolumn h3{
	text-align: left;
	padding-left:15px;
	height: 46px;
	width: 191px;
	line-height: 45px;
	color:#363636;
	font-size:16px;
	margin:0px;
	font-weight:bold;
}
table.poll thead td {
	text-align: left;
	padding-left:10px;
}
table.poll td {
	text-align: left;
}
#leftcolumn ul.menu li ul{
	list-style: none;
}
.pollstableborder {
	margin: 5px 0px 10px 0px;
}
.poll td div{
	display:inline;
}

/* forms */

#leftcolumn .moduletable ul,
#rightcolumn .moduletable ul {
	margin: 8px;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li,
#rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px;
}
.moduletable ul {
	padding:10px 0px 10px 0px;
	margin:0px;
}

.moduletable ul li {
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
#leftcolumn ul.menu li#current ul li,
#rightcolumn ul.menu li#current ul li {
	margin: 0px;
	padding: 5px 0;
}
ul.menu {
	padding:10px 10px 10px 15px;
	margin:0px;
}
ul.menu li{
	padding:7px 0px 7px 5px;
	margin:0px;
	border-bottom: 1px dotted #9F9F9F;
	
}
ul.menu li#current {
	background:#F7F7F7;
}
ul.menu li#current a{
	text-decoration:none;
	color:#363636;
	background:#F7F7F7;
}
ul.menu li ul {
	padding:0px 0px 5px 0px;
	margin:0px;
}
ul.menu li ul li{
	padding:0px 0px 0px 15px;
	border:none;
}
ul.menu li#current ul li a{
	/*margin-left:15px;*/
	text-decoration:none;
}
ul.mostread {
	padding:10px 0px 10px 0px;
	margin:0px;
}
ul.mostread li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
	border-bottom: 1px solid #CCC;
}
ul.latestnews {
	padding:10px 0px 10px 0px;
	margin:0px;
}
ul.latestnews li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
div.componentheading{
	font-weight:bold;
	font-size:16px;
	margin:7px auto;
}
td.contentheading{
	font-weight:normal;
	vertical-align:top;
	font-size:19px;
	/* height:40px; */
	color:#363636;
	/* background: url(../images/contentheading_ico.png) left top no-repeat; */
}
td.contentheading a{
	text-decoration: none;
	color: black;
        width: 100%;
}
table.contentpaneopen td.contentheading{
	/* padding-left:34px; */
}
table.contentpaneopen{
	border-collapse: collapse;
	margin-left:5px;
    width: 98%;
}
td.buttonheading{
	padding:0px 2px 0px 2px;
}

table.contentpaneopen td{
	padding:0px;
	margin-top: 5px;
	margin-right: 10px;
	float: left;
}
.contentpaneopen p{ 
	font-size: 0.720em;
}
.contentpaneopen li{ 
	font-size: 0.720em;
}
span.small, td.createdate, td.modifydate{
	font-size:11px;
	color:#999999;
}
span.pagination span, span.pagination a{
	padding:5px;
	font-size: 13px;
}
p img{
	margin: 0 5px 5px 0;
}

div#f_area{
	margin:8px auto;
	width: 988px;
	text-align:left;
}

#f_area div.moduletable, #f_area div.moduletable_menu{
	float: left;
	margin:0px 10px 10px 20px;
	width: 215px;
}

#f_area h3, #f_area h3{
	text-align: left;
	margin:0px;
	height: 44px;
	width: 208px;
	line-height: 44px;
	color:#000000;
	font-size:19px;	
	font-family:"Trebuchet MS", Tahoma, Verdana;
	font-weight:normal;
}
.home_img{
	float: left;
	margin: 0 5px 5px 0;
	max-width: 160px;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

#syndicate{
	float:left;
	padding-left: 25px;
}
#navigation43 {
	top: 70px;
	margin: 0;
}
#icons { float: right; }
.buttonheading {
float: right !important;
width: auto;
xdisplay: inline;
}
ul.menu li ul {
padding: 0px 0px 5px 0px;
margin: 0px 0px 0px 15px;
}
ul.menu li#current {
background:  none;
}
ul.menu li ul li {
padding: 5px 0px 5px 0px;
border: none;
list-style: initial;
list-style-position: inside;

}
ul.menu li#current a {
text-decoration: none;
font-weight: bold;
color: #363636;
}
ul.menu li#current a {
background: none;
}
ul.menu li#current ul li a {
color: #0F643B;
font-weight: normal;
}


table#biblioteka{
    font-size: 12px;
    border-left: 1px solid;
	border-top: 1px solid;
}
table#biblioteka strong{
    font-size: 12px;
}
table#biblioteka tr{
    border-bottom: 1px solid;
}
table#biblioteka td{
    float: none;
    border-right: 1px solid;
    border-bottom: 1px solid;
	padding: 2px 5px;
}
table#biblioteka td p{
	font-size: 12px;
}
.contentpaneopen li li {
font-size: 100%;
}
#searchForm{
font-size: 11px;
}
table.search-results{
font-size:11px;
}


.mainlevel {
xmargin-left: 25px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none !important;
color: white !important;
}
.mainlevel:hover {
text-decoration: underline !important;
}
a#active_menu.mainlevel {
color: darkgreen !important;
}
#mainlevel {
display: -webkit-box;
margin-top: 3px;
list-style: none;
font-size: 22px;
padding-left: 0px;
}
#dfContactForm .dfContactTable tbody tr td {
font-size: 15px;
xtext-align: center;
display: block;
margin-left: 10px;
}
#dfContactField-name {
float: left;
margin-left: 2px;
background-image: url(http://aarhus.ba/images/bg_inputs.png);
}
#dfContactField-email {
float: left;
margin-left: 2px;
background-image: url(http://aarhus.ba/images/bg_inputs.png);
}
#dfContactField-message {
max-width: 450px;
float: left;
background-image: url(http://aarhus.ba/images/bg_inputs.png);
}

/*
#horizontal ul {
	background: #379a3d; 
	xbackground: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	xbackground: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	xbackground: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	xbox-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	xpadding: 0 20px;
	xborder-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
#horizontal ul:after {
		content: ""; 
		clear: both; 
		display: block;
}
#horizontal ul li {
	float: left;
}
#horizontal ul li:hover {
	xbackground: #4b545f;
	xbackground: linear-gradient(top, #4f5964 0%, #5f6975 40%);
	xbackground: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
	xbackground: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
}
#horizontal ul li:hover a {
	color: #fff;
}
	
#horizontal ul li a {
	display: block; 
	xpadding: 25px 40px;
	color: #fff; 
	text-decoration: none;
}
#horizontal ul ul {
	background: #5f6975; 
	border-radius: 0px; 
	padding: 0;
	position: absolute; 
	top: 100%;
}
#horizontal ul ul li {
	float: none; 
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
#horizontal ul ul li a {
	padding: 15px 40px;
	color: #fff;
}	
#horizontal ul ul li a:hover {
	background: #4b545f;
}

*/
#horizontal ul.menu li ul li ul {
display: none;
}
#horizontal ul.menu li ul li:hover ul {
	display: block;
}
#horizontal  {
background: #379a3d;
height: 30px;
width: 988px;
margin-left: 0px;
padding-top: 7px;
border-bottom: 2px solid white;
xmargin-top: 10px;
xmargin-bottom: 10px;
}
#horizontal .menu {
xdisplay: -webkit-box;
padding: 0px;
font-size: 22px;
float: left;
width: 80%;
}
#horizontal ul.menu li ul li a {
float: left;
width: 100%;
padding-bottom: 0px;
margin-top: 0px;
}
#horizontal ul li a {
color: white;
text-decoration: none;
display: block;
padding-bottom: 3px;
}
#horizontal ul li a {
padding-bottom: 15px;
}
#horizontal ul.menu li {
margin-left: 20px;
float: left;
width:auto;
border-bottom: none;
padding-top: 2px;
padding-bottom: 10px;
list-style: none;
}
#horizontal ul li a:hover {
color:white;
}
#horizontal ul li ul{
padding-left: 0px;
margin-left: 0px;
padding-bottom: 0px;
position:absolute;
}
#horizontal ul.menu li ul li {
background: #82bc4e;
width: 100%;
list-style: none;
font-size: 15px;
border-bottom: 1px solid white;
clear:both;
position:relative;
display:block;
padding-left: 0px;
padding-bottom:0px;
margin-left: 0px;
padding-right: 4px;
height: 30px;
}
#horizontal ul.menu li ul li ul {
width: 120%;
border-left: 1px solid white;
}
#horizontal ul.menu li ul li ul li {
width: 155%;
z-index: 9999;
}
#horizontal ul.menu li ul li ul li a {
float: left;
margin-top: 3px;
padding-bottom: 0px;
width: 100%;
}
#horizontal ul.menu li ul li:hover {
xcolor: #699b22;
background:#429641;
}

#horizontal ul li ul {
xmargin-top: 8px;
margin-top: -4px;
z-index: 9999;
}
#horizontal ul li ul:hover {
color:#429641;
}

#horizontal li ul {
    display:none;
	list-style: none;
	padding-left: 10px;
}
#horizontal li:hover ul{
    display:block;
    xbackground:none;
}
#horizontal li ul li{
 xbackground:#000000;
    xopacity:.85;
    xfilter: alpha(opacity=85);
    x-moz-opacity: 0.85;
    xclear:both;
}
#horizontal ul.menu li ul li a {
display: block;
margin-top: 4px;
padding-left: 6px;
width: 120%;
}
#horizontal li ul li a{
    background:none;
	margin-left: 5px;
	margin-top:10px;
    width: auto;
}
#horizontal li ul li a:hover{
    xcolor:#82bc4e;
    background:none;
}
#horizontal ul.menu li ul:hover {
display:block;
} 
#horizontal ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
	margin-top: 0px;
}

/*
#horizontal ul.menu li ul li ul li {
position: absolute;
left: 67px;
width: auto;
bottom: 0px;
}

/*
#horizontal ul ul {
	display: none;
}

#horizontal ul li:hover > ul {
	display: block;
}
#horizontal ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
#horizontal ul:after {
		content: ""; clear: both; display: block;
}
#horizontal ul li {
	float: left;
}
#horizontal ul li:hover {
	background: #4b545f;
	background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
}
#horizontal ul li:hover a {
	color: #fff;
}
	
#horizontal ul li a {
	display: block; padding: 25px 40px;
	color: #757575; text-decoration: none;
}
#horizontal ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
#horizontal ul ul li {
	float: none; 
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
#horizontal ul ul li a {
	padding: 15px 40px;
	color: #fff;
}	
#horizontal ul ul li a:hover {
	background: #4b545f;
}
#horizontal ul ul ul {
	position: absolute; left: 100%; top:0;
} */
#dfContactForm table.dfContactTable tbody tr th {
color: grey;
font-size: 15px;
font-weight: normal;
}
.cbswfembeddbox-url {
cursor: pointer;
}
.moduletablefles_info {
margin-top: 11px;
margin-left: 2px;
}
.fb_green {
float: right;
height: 35px;
margin-top: -6px;
margin-right: 1px;
}
.postani_clan {
float: right;
height: 35px;
margin-top: -5px;
margin-right: 10px;
}
.pozadina {
float: left;
width: 100%;
background: white;
border-top: 1px solid white;
}
.tacka {
margin-left: 7px;
margin-right: 5px;
float: left;
color: red;
}
#jflanguageselection {
float: left !important;
margin-left: -55px !important;
margin-top: -40px !important;
}
.search label {
display: none;
}
tbody tr td.light p {
float: left;
width: 86%;
margin-top: 5px;
}
.article-info-term {
display: none;
}
.create {
font-size: 11px;
color: #999999;
margin-left: 0px;
}
p.readmore a {
display: block;
height: 23px;
width: 75px;
font-size: 11px;
color: #FFFFFF;
text-transform: uppercase;
font-weight: bold;
text-decoration: none;
padding-left: 10px;
padding-top: 2px;
line-height: 23px;
background: #379a3d;
border-radius: 5px;
margin: 10px 0px 0px 0px;
}
.counter {
font-size: 13px;
}
.items-more ol li a {
font-size: 13px;
}
#polldiv_1 {
float: left;
width: 95%;
margin-left: 5px;
}
